/*/external styling/*/
#external-styling {
	color: yellow;
}

/*/universal selector/*/
* {
    font-family: "sans-serif", sans-serif;
    font-size: 20px;
}
/*/type selector/*/
h1 {
	font-size: 50px;
}

/*/id selector/*/
h2 {
	text-transform: uppercase;
}
/*/class selector/*/
.language-item {
	background-color: lightgreen;
}
/*/attribute selector/*/
li[border] {
	border-width: 0.3px;
	border-style: solid;
	border-color: blue;
}
/*/adjacent sibling selector/*/
img + ul {
    list-style-type: none;
}
/*/descendant selector/*/
section img {
	height: 150px;
    width: 150px;
    border-radius: 100px; 
}

/*/generic sibling selector/*/
ul~p {
	text-align: center;
}

/*/child selector/*/
ul>li {
	letter-spacing: 10px
}
